[HEADER]
VERSION=3
CAMERA_COUNT=10
SET_NAME=BM 2

[CAMERA_0]
NAME=UNNAMED
POSITION=-122.136 ,13.1799 ,-183.284
FORWARD=-0.992587 ,-0.0383243 ,0.115343
UP=-0.038068 ,0.999266 ,0.00442358
MIN_FOV=8
MAX_FOV=8
IN_POINT=0
OUT_POINT=0.044207
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=UNNAMED
POSITION=95.0557 ,17.988 ,-167.569
FORWARD=-0.995768 ,-0.0624596 ,-0.0674625
UP=-0.0623167 ,0.998047 ,-0.00422194
MIN_FOV=8
MAX_FOV=10
IN_POINT=0.044207
OUT_POINT=0.148478
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=-56.267 ,13.0506 ,-100.15
FORWARD=0.999798 ,0.000833619 ,-0.0202603
UP=-0.000833099 ,1 ,1.70276e-005
MIN_FOV=8
MAX_FOV=10
IN_POINT=0.148478
OUT_POINT=0.260018
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=-283.465 ,14.6191 ,-62.9165
FORWARD=0.9447 ,-0.0606294 ,-0.322296
UP=0.0573824 ,0.998159 ,-0.0195766
MIN_FOV=8
MAX_FOV=10
IN_POINT=0.260018
OUT_POINT=0.380047
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=-46.5895 ,13.8802 ,89.5913
FORWARD=-0.204588 ,-0.0321616 ,-0.978323
UP=-0.00658292 ,0.999482 ,-0.0314804
MIN_FOV=8
MAX_FOV=10
IN_POINT=0.380047
OUT_POINT=0.515332
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=146.625 ,12.7274 ,160.522
FORWARD=-0.848077 ,-0.0378246 ,-0.528531
UP=-0.0321007 ,0.999284 ,-0.0200059
MIN_FOV=8
MAX_FOV=10
IN_POINT=0.515332
OUT_POINT=0.640707
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMED
POSITION=-55.6998 ,12.2004 ,108.404
FORWARD=0.916342 ,-0.0303283 ,0.399257
UP=0.0278041 ,0.99954 ,0.0121148
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.640707
OUT_POINT=0.725316
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=UNNAMED
POSITION=-55.6998 ,12.2004 ,108.404
FORWARD=-0.896363 ,-0.012 ,-0.443169
UP=-0.0107567 ,0.999928 ,-0.00531852
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.725316
OUT_POINT=0.792873
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=UNNAMED
POSITION=-352.901 ,12.9577 ,-87.4051
FORWARD=0.727499 ,-0.020332 ,0.68581
UP=0.0147947 ,0.999794 ,0.013947
MIN_FOV=6
MAX_FOV=9
IN_POINT=0.792873
OUT_POINT=0.949517
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=UNNAMED
POSITION=-122.136 ,13.1799 ,-183.284
FORWARD=-0.992587 ,-0.0383243 ,0.115343
UP=-0.038068 ,0.999266 ,0.00442358
MIN_FOV=8
MAX_FOV=8
IN_POINT=0.949517
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

